
Redmine - Feature #10831

Branch field and clickable link

2012-05-04 12:23 - Enrico Weigelt

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For topic-based development, it would be very helpful to have an additional "Branch" ticket field, that produces a directly clickable link

to the stated branch in the SCM viewer.

Optionally, it could also have an autocompletion by already available branches.

Related issues:

Related to Redmine - Feature #5386: Branch/Tags in Changeset Description New 2010-04-27

History

#1 - 2012-05-12 10:38 - xolcman xolcman

- Status changed from New to Resolved

- Assignee set to Toshi MARUYAMA

update by xolcman

#2 - 2012-05-12 10:44 - Toshi MARUYAMA

- Status changed from Resolved to New

- Assignee deleted (Toshi MARUYAMA)

#3 - 2013-10-15 03:59 - Mischa The Evil

- Is duplicate of Feature #5386: Branch/Tags in Changeset Description added

#4 - 2013-10-15 04:01 - Mischa The Evil

- Is duplicate of deleted (Feature #5386: Branch/Tags in Changeset Description)

#5 - 2013-10-15 04:01 - Mischa The Evil

- Related to Feature #5386: Branch/Tags in Changeset Description added
